/**
 SilverStripe BlackForest Theme
 http://www.marblegravy.com

 *
 * This typography file is included in the WYSIWYG editor and the front end. It provides
 * a place to add link styles and font styles you would like in the CMS and the Front End.
 */

 
/* GENERIC STYLES 
-------------------------------------------- */
 


/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
	margin: 0 0 .7em 0;
}

/* FONT FACE FONTS
-------------------------------------------- */

@font-face {
	font-family: 'SlingNormal';
	src: url('../type/Sling-webfont.eot');
	src: local('☺'), url('../type/Sling-webfont.woff') format('woff'), url('../type/Sling-webfont.ttf') format('truetype'), url('../type/Sling-webfont.svg#webfontY1VDFwG7') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'SlingLight';
	src: url('../type/SlingLight-webfont.eot');
	src: local('☺'), url('../type/SlingLight-webfont.woff') format('woff'), url('../type/SlingLight-webfont.ttf') format('truetype'), url('../type/SlingLight-webfont.svg#webfontRMLRpMeQ') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*
@font-face {
	font-family: 'SlingBold';
	src: url('../type/SlingBold-webfont.eot');
	src: local('☺'), url('../type/SlingBold-webfont.woff') format('woff'), url('../type/SlingBold-webfont.ttf') format('truetype'), url('../type/SlingBold-webfont.svg#webfontsRyI6C7k') format('svg');
	font-weight: normal;
	font-style: normal;
}*/



.typography h1, .typography h2, .typography h3, .typography h4, .typography h5, #navigation li a, #nav2 ul li a {font-weight: normal; letter-spacing: 0; font-family: 'SlingNormal', Times, serif; /* to be changes to a ff font */}
#navigation li a {font-family: 'SlingLight';}


.typography h2 {font-size: 24px; margin-bottom: .6em;}


/* QUOTES
-------------------------------------------- */
.typography blockquote {
	margin: 10px;
	font-size: 1.4em;
	color: #777;
	font-style: italic;
}	
.typography q {
	display:block;
	font-size: 0.8em;
	margin: 1em 1em;
	padding: 0.5em;
	border: 1px #ccc solid;
}

/* LINKS 
-------------------------------------------- */
/*
.typography a { 
 	text-decoration: none; 
	color: #3E91C4;
}
	.typography a:hover { 
 		text-decoration: underline;
	}*/

	/* LINK ICONS - shows type of file
	------------------------------------ */
	.typography a[href$=".pdf"],
	.typography a[href$=".PDF"],
	.typography a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	.typography a[href$=".doc"],
	.typography a[href$=".DOC"],
	.typography a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}
	.typography a[href$=".xls"],
	.typography a[href$=".XLS"],
	.typography a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}
	.typography a[href$=".gz"],
	.typography a[href$=".GZ"],
	.typography a[href$=".gzip"],
	.typography a[href$=".GZIP"],
	.typography a[href$=".zip"],
	.typography a[href$=".ZIP"],
	.typography a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_zip.png) no-repeat left center;
	}
	.typography a[href$=".exe"],
	.typography a[href$=".EXE"],
	.typography a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/application.png) no-repeat left center;
	}


/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin-left: 20px;
	}
	.typography img.left {
		float: left;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
